/*
* EnCopa Custom CSS
*/

:root {
  --primary: #fc9008;
  --secondary: #e8ddd7;
  --terciary: #262626;
  --gris_cl: #f0f0f0;
}

.btn.btn-primary:not([name="submitNewsletter"]),
.btn.btn-secondary {
  border-radius: 10px;
}

/* HEADER */

@media (min-width: 992px) {
  /* .sticky-desktop-wrapper {
    height: 130px;
  } */

  .stuck-header .header-top {
    padding-top: 25px;
    padding-bottom: 25px;
	
  }
}

#header .header-nav {
  padding-top: 6px;
  padding-bottom: 6px;
}

#header,
#checkout-header {
	padding-top:20px;
  background-color: #fff;
}

/* TOP BAR 
.contactTopRight {
  display: flex;
  align-items: center;
}

.contactTopRight i.fa {
  margin-top: 3px;
  margin-right: 5px;
  font-size: 16px;
}

.contactTopRight span {
  margin-right: 7px;
}

@media (min-width: 767px) and (max-width: 992px) {
  .header-nav .center-nav.text-center {
    display: none;
  }

  #header .header-nav .left-nav li::after {
    margin-left: 0.3rem;
    margin-right: 0.3rem;
  }
}
*/

/* ICONOS HEADER */

.col-header-right .row.no-gutters.justify-content-end {
  align-items: center;
}

#header .header-btn-w .header-btn .title {
  margin-top: 0;
}

/* Encopa business */
#header-link-btn a {
  display: flex !important;
  flex-direction: row;
  margin-right: 10px;
}

#header-link-btn a i.fa-user::before {
  content: url(/img/iconos/encopa.svg);
  font-size: 19px;
  /* margin-top: 3px; */
  margin-right: 5px;
}

#header-link-btn a .title {
  line-height: 24px;
  margin-left: 5px;
}

/* Usuario header */

#header-user-btn a {
  display: flex !important;
  align-items: center;
  margin-right: 10px;
}

#header-user-btn a i.fa-user::before {
  content: url(/img/iconos/user.svg);
  font-size: 19px;
  /* margin-top: 3px; */
  margin-right: 5px;
}

#header-user-btn a .title {
  margin-left: 5px;
}

/* Hover iconos header */

#header .header-btn-w .header-btn:hover i {
  filter: contrast(0.5);
}

/* .col-header-right .no-gutters.justify-content-end {
  align-items: center;
}

#currency_selector {
  margin-left: 10px;
  letter-spacing: -1px;
  padding: 0px 5px;
  border: 1px solid var(--secondary);
  color: var(--terciary);
  border-radius: 5px;
} */

/* CART HEADER */

#cart-toogle .info-wrapper .title {
  display: none !important;
}

#cart-toogle i.fa-shopping-bag::before {
  content: url(/img/iconos/carrito.svg);
  font-size: 27px;
  margin-top: 5px;
}


#cart-toogle {
/*background-color:#FC9008;	*/
	margin-top:5px;
}


.ps-shoppingcart .cart-products-count-btn {
  right: -21px;
  line-height: 19px;
  min-width: 20px;
  height: 20px;
  font-size: 0.98rem;
  font-weight: 500;
}

@media (min-width: 992px) {
  #blockcart-content {
    width: 450px;
    max-width: 450px;
  }
}

.blockcart-content
  .cart-products
  .col-info
  .no-gutters
  .col
  span:not(.text-muted) {
  font-weight: 600;
}

#blockcart-content .cart-totals .label {
  font-size: 1rem;
}

#blockcart-content .cart-totals .value {
  font-weight: 600;
}

#blockcart-content a.btn.btn-primary,
#blockcart-content a.btn.btn-secondary {
  padding: 0.5rem 1rem;
  border-radius: 10px;
  font-weight: 500;
}

@media (max-width: 992px) {
  .col-mobile-btn.col-mobile-btn-account a i.fa-user::before {
    content: url(/img/iconos/user.svg);
  }

  #mobile-cart-toogle i.fa-shopping-bag::before {
    content: url(/img/iconos/carrito.svg);
  }

  #mobile-header .m-nav-btn > i {
    color: var(--primary);
  }

  .ps-shoppingcart .cart-products-count-btn {
    right: -9px;
  }
}

/* MENÚ */

.cbp-hrmenu-tab .nav-link .cbp-tab-title {
  font-weight: 500;
}

#cbp-hrmenu-tab-9 {
  box-shadow: 0px -1px 4px 0px #00000012;
}

.cbp-hrmenu .cbp-hrsub-inner .cbp-column-title,
.cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:link {
  font-size: 15px;
  font-weight: 600;
  line-height: 18px;
}

.cbp-hrmenu .cbp-links li a {
  padding-left: 0;
  line-height: 24px;
  margin-bottom: 12px;
}

.cbp-hrmenu .cbp-links li a:hover {
  font-weight: 700;
}

.cbp-hrmenu .cbp-links li a:before {
  display: none;
}

@media (min-width: 992px) and (max-width: 1100px) {
  .iqit-megamenu-container {
    padding-right: 0;
    padding-left: 0;
  }

  .cbp-horizontal > ul > li > a,
  .cbp-horizontal > ul > li > a:not([href]):not([tabindex]),
  .cbp-horizontal > ul > li > .cbp-main-link {
    padding-right: 7px;
    padding-left: 7px;
  }

  .cbp-hrmenu .cbp-submenu-aindicator {
    margin-left: 1px;
  }

  /* .cbp-horizontal .cbp-tab-title {
    font-size: 0.9rem;
  } */
}

@media (max-width: 767px) {
  .left-nav,
  .center-nav {
    display: none;
  }

  .right-nav.text-right {
    text-align: center !important;
    width: 100%;
  }

  .mobile-menu__link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
  }

  .mobile-menu__tab {
    min-height: 3.5rem;
  }
}

/* Buscador header-menu */

#header .header-btn-w .header-search-btn i {
  font-size: 20px;
}

@media (min-width: 992px) {
  .container.iqit-megamenu-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #header .header-btn-w .header-search-btn {
    /* width: 200px; */
    flex: 0 0 200px;
    display: flex;
    align-items: center;
    font-size: 14px;
  }

  #header .header-btn-w .header-search-btn i {
    color: var(--primary);
    margin-right: 13px;
  }

  #header .header-btn-w .header-search-btn .title {
    margin-top: 0;
    letter-spacing: -0.5px;
  }
}

/* SEACRH */

.search-widget form {
  box-shadow: 0px 4px 13px 0px #0000001c;
}

.search-widget .form-search-control {
  padding: 0.65rem 2rem 0.65rem 1rem;
}

.search-widget .search-btn {
  background-color: var(--primary);
  color: #fff;
}

.search-widget .search-btn:hover {
  background-color: var(--secondary);
  color: var(--primary);
}

/* BREADCRUMBS */

.breadcrumb {
  border: 1px solid #f3edea;
  border-width: 1px 0 1px 0;
}

#wrapper .breadcrumb {
  margin-bottom: 63px;
}

/* HOMEPAGE */

#index #wrapper {
  margin-top: -1.33333333rem;
}

.elementor-element-ni0u2gp .elementor-button-link.elementor-button,
.elementor-element-7yabsr2 .elementor-button-link.elementor-button {
  border: none;
  padding: 0;
}

.elementor-element-ni0u2gp
  .elementor-button-link.elementor-button
  .elementor-button-text,
.elementor-element-7yabsr2
  .elementor-button-link.elementor-button
  .elementor-button-text {
  text-decoration: underline;
}

.elementor-element.elementor-element-p69hwbg .elementor-newsletter-form {
  width: 425px;
  max-width: 100% !important;
}

.elementor-element.elementor-element-p69hwbg .elementor-newsletter-input {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-right: none;
  /* background: var(--primary);
  color: #ffffff;
  border-style: solid;
  border-color: var(--primary);
  border-right-color: #ffffff4a; */
}

.elementor-element.elementor-element-p69hwbg .elementor-newsletter-btn {
  border: 1px solid var(--primary);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.elementor-newsletter-form .psgdpr_consent_message span a,
.iqitpopup-newsletter-form .psgdpr_consent_message span a {
  color: #fff !important;
  text-decoration: underline;
}

.elementor-newsletter-form .psgdpr_consent_message span a:hover,
.iqitpopup-newsletter-form .psgdpr_consent_message span a:hover {
  color: var(--gris_cl) !important;
  text-decoration: none;
}

.elementor-element.elementor-element-lr1cd9a {
  border-radius: 10px;
}

@media (min-width: 992px) {
  .elementor-element.elementor-element-4x5cusx {
    background-size: initial !important;
  }
}

@media (max-width: 767px) {
  .elementor-element.elementor-element-4x5cusx {
    background-image: none !important;
  }
}

/* LISTADOS Y CARROUSELES */

.products-grid .product-miniature-layout-2 .product-description {
  min-height: 70px;
}

.product-miniature-grid .product-title {
  font-size: 12px;
  font-weight: 500;
  line-height: 19px;
}

.extra-small-gutters .product-price-and-shipping .product-price {
  font-size: 16px;
  font-weight: 700;
  line-height: 18.2px;
}

/* WRAPPER */

@media (min-width: 1024px) {
  .page-category #content-wrapper {
    flex: 0 0 81%;
    max-width: 81%;
    padding-left: 60px;
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1470px) {
  .page-category #content-wrapper {
    flex: 0 0 73%;
    max-width: 73%;
    padding-left: 30px;
    margin-bottom: 30px;
  }
}

/* SIDEBAR */

#left-column {
  height: fit-content;
  padding-top: 0;
  padding-bottom: 30px;
}

.block-links ul.category-sub-menu > li a {
  color: #262626 !important;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 5px;
}

.block-links ul.category-sub-menu > li a:hover {
  color: #000 !important;
}

#search_filters .facet:not(:first-of-type),
#search_filters_brands .facet:not(:first-of-type),
#search_filters_suppliers .facet:not(:first-of-type) {
  padding-top: 25px;
}

#search_filters .facet .facet-label,
#search_filters_brands .facet .facet-label,
#search_filters_suppliers .facet .facet-label {
  margin-bottom: 10px;
}

#search_filters .facet .facet-label a,
#search_filters_brands .facet .facet-label a,
#search_filters_suppliers .facet .facet-label a {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #262626;
}

#search_filters .facet .facet-label a:hover,
#search_filters_brands .facet .facet-label a:hover,
#search_filters_suppliers .facet .facet-label a:hover {
  color: #000;
}

#wrapper .block-title {
  margin-bottom: 15px;
  font-weight: 600 !important;
  padding-bottom: 2px !important;
}

.facet .magnitude {
  color: var(--primary);
  font-size: 10px;
  font-weight: 400;
  line-height: 18.2px;
}

.custom-checkbox input[type="checkbox"] + span {
  vertical-align: text-top;
}

@media (min-width: 992px) {
  #left-column {
    flex: 0 0 19%;
    max-width: 19%;
  }
}

@media (min-width: 768px) and (max-width: 1470px) {
  #left-column {
    background-color: #fff;
    flex: 0 0 25%;
    max-width: 25%;
    margin-left: 15px;
  }
}
/* END SIDEBAR */

/* CATEGORIAS */

#content-wrapper .page-title {
  border: none;
  margin-bottom: 15px;
  padding-bottom: 0;
  font-size: 25px;
  font-weight: 500;
  line-height: 37.5px;
}

#js-product-list-top {
  border: none;
}

#js-product-list-top .view-switcher,
#js-product-list-top .view-short {
  display: none;
}

.category-description,
.category-image {
  margin-bottom: 20px !important;
  line-height: 22px;
}

.category-additional-description a,
.category-description a {
  font-weight: 500;
}

#products .products-selection {
  margin: 0;
}

.products.row > .col,
.products.row > [class*="col-"] {
  padding-top: 12px;
  padding-bottom: 12px;
}

.products-grid .product-miniature-default {
  background-color: #fff;
  flex-direction: unset;
  flex-wrap: wrap;
  border-radius: 10px;
  border: 1px solid #E9E9E9;
}
img.img-fluid.product-thumbnail-first.loaded {
  border-radius: 10px;
}
.product-miniature-default .product-flags {
  left: -5px;
  top: -5px;
}

.product-miniature
  .thumbnail-container
  .product-flags.js-product-flags
  .product-flag.on-sale,
.product-miniature
  .thumbnail-container
  .product-flags.js-product-flags
  .product-flag.discount {
  display: none !important;
}

.product-miniature-grid.product-miniature-layout-1 .thumbnail-container {
  flex: 0 0 40%;
  width: 40%;
}

.products-grid .product-miniature-layout-1 .product-description {
  flex: 0 0 60%;
  width: 60%;
}

.product-miniature-grid.product-miniature-layout-1 .zonatxt,
.product-miniature-grid.product-miniature-layout-1 .tipotxt {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  margin-bottom: 6px;
  height: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.container-price-plist {
  display: flex;
  align-items: center;
  gap: 20px;
}
.product-miniature-grid.product-miniature-layout-1 .product-title a {
  color: var(--terciary);
}
.product-miniature-grid.product-miniature-layout-1 .product-title {
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  color: var(--terciary);
  margin-bottom: 6px;
  height: 44px;
  overflow: hidden;
}

.products-grid .product-miniature-layout-1 .product-description-b {
  flex: 0 0 100%;
  width: 100%;
  max-width: 100%;
  padding: 0 20px 10px;
  border-top: 1px solid #E9E9E9;
}

.product-miniature-grid.product-miniature-layout-1 .product-price-and-shipping {
  margin-bottom: 10px;
  margin-top: 15px;
}

.descuentosList {
  display: block;
  width: 100%;
  margin-bottom: 5px;
  height: 26px;
  max-height: 26px;
}

.descuentosList .badge-discount.discount {
  font-size: 10px;
  font-weight: 600;
  line-height: 18px;
  background-color: #262626;
  border-radius: 6px;
  padding: 2px 7px;
}

.product-description-b .product-price-and-shipping {
  height: 80px;
  max-height: 80px;
}

.product-description-b .product-price-and-shipping a:has(.product-price) {
  display: inline-block;
  height: 40px;
  max-height: 40px;
}

.product-miniature-grid.product-miniature-layout-1 .product-price {
  font-size: 32px;
  font-weight: 600;
  line-height: 38px;
  color: #000;
}

.product-miniature-grid.product-miniature-layout-1 .regular-price.text-muted {
  font-size: 15px;
  font-weight: 400;
  line-height: 16px;
  color: #d0d0d0;
}

.product-miniature-grid.product-miniature-layout-1
  .product-description-b
  .product-add-cart {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex: 0 0 100%;
  max-height: 43px;
  height: 43px;
  padding: 0;
}

.product-miniature-grid.product-miniature-layout-1
  .product-description-b
  .product-add-cart
  form {
  flex: 0 0 100%;
  width: 100%;
}

.product-miniature-grid.product-miniature-layout-1 .input-group-add-cart {
  flex: 0 0 100%;
  width: 100%;
}

.product-miniature-grid.product-miniature-layout-1
  .input-group-add-cart
  .input-group {
  width: 80px;
}

.product-miniature-default.product-miniature-layout-1
  .product-add-cart
  .input-qty {
  margin: 0;
}

.product-miniature-default.product-miniature-layout-1
  .product-add-cart
  .btn-product-list.add-to-cart
  i {
  display: none;
}

.product-miniature-default.product-miniature-layout-1
  .product-add-cart
  .btn-product-list.add-to-cart {
  width: calc(100% - 80px);
  background-color: var(--primary);
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 26px;
  text-align: center;
  border-radius: 10px;
  border: 1px solid var(--primary);
  text-transform: uppercase;
}

.product-miniature-default.product-miniature-layout-1
  .product-add-cart
  .btn-product-list:not(.add-to-cart) {
  padding: 0;
  line-height: 40px;
  flex: 0 0 100%;
  width: 100%;
  border-radius: 10px;
  background-color: var(--primary);
  border: 1px solid var(--primary);
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
}

.product-miniature-default.product-miniature-layout-1
  .product-add-cart
  .btn-product-list:not(.add-to-cart):hover {
  background-color: #fff;
  color: var(--primary);
  border: 1px solid var(--primary);
}

.product-miniature-default.product-miniature-layout-1
  .product-add-cart
  .btn-product-list.add-to-cart:hover {
  color: var(--primary);
  background-color: #fff;
  border-color: var(--primary);
}

.pagination-wrapper-bottom {
  margin-top: 50px;
}

.pagination .page-list li {
  border: none;
}

.pagination .page-list a {
  padding: 0.4rem;
  font-size: 16px;
}

.pagination .page-list li.current a {
  font-weight: 700;
}

.pagination .fa-angle-right:before {
  content: "\f178";
}

.pagination .fa-angle-left:before {
  content: "\f177";
}

@media (max-width: 767px) {
  #wrapper .breadcrumb {
    margin-bottom: 23px;
  }

  .page-category .elementor-iqit-banner-title br {
    content: "";
  }

  .page-category .elementor-iqit-banner-title br::after {
    content: " ";
  }

  .page-category
    .elementor-element.elementor-element-flfdltr
    .elementor-iqit-banner-content {
    padding: 10px;
  }

  .pagination-wrapper.pagination-wrapper-bottom
    .align-items-center.justify-content-between {
    justify-content: center !important;
  }

  #search_filter_controls .btn-secondary.js-search-filters-clear-all {
    padding: 1rem 1.5rem;
  }

  .btn-primary:not(.btn-iconic) i,
  .btn-secondary:not(.btn-iconic) i {
    margin-right: 0.75em !important;
  }

  .products-grid .product-miniature-layout-1 .product-description-b {
    padding: 0 5px 0;
    margin-bottom: 0;
  }

}

/* END CATEGORIAS */

/* PRODUCTO */

@media (min-width: 1024px) {
  #product #wrapper {
    /*margin-top: 167px !important; */
  }
}

.row.product-info-row {
  /* background-color: #fff;
  padding-top: 27px; */
  padding-bottom: 65px;
  /* border: 1px solid var(--gris_cl); */
}

.page-product .product-flags.js-product-flags {
  display: none;
}

#product-availability {
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  background: transparent;
  color: var(--primary);
  display: flex;
  gap: 15px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #ccc;
}

#product-availability .fa-check::before {
  content: url(/img/iconos/camion.svg);
}

.product_header_container {
  padding-bottom: 12px;
  margin-bottom: 25px;
}

.col-add-wishlist {
  position: absolute;
  top: 0;
  left: 93%;
}

.col-add-wishlist .fa-heart::before,
.col-add-wishlist .fa-heart-o::before {
  content: "\f004";
  font-size: 24px;
  color: #dbdbdb;
}

.btn-iqitwishlist-add.js-iqitwishlist-add {
  padding: 0;
  color: #000;
  background-color: transparent;
  border: none;
}

.social-sharing {
  position: absolute;
  right: 45px;
  top: 0;
}

.social-sharing::before {
  font-family: "FontAwesome";
  content: "\f1e0";
  position: absolute;
  right: 15px;
  top: 3px;
  font-size: 24px;
  color: #dbdbdb;
}

.social-sharing ul {
  display: flex;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  margin-top: 26px;
}

.social-sharing li {
  padding-right: 15px;
}

.social-sharing ul li a i {
  line-height: 30px;
  font-size: 18px;
}

.ulvisible {
  opacity: 1 !important;
  visibility: visible !important;
  transition: 700ms;
}

.ulinvisible {
  opacity: 0 !important;
  visibility: hidden !important;
  transition: 700ms;
}

.zonatxt,
.tipotxt {
  color: #a6a6a6;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 10px;
}

#product .h1.page-title {
  font-size: 34px;
  font-weight: 500;
  line-height: 51px;
  margin-top: 10px;
}

/* .page-product .product-reference {
  font-size: 14px;
  font-weight: 500;
  line-height: 19px;
  color: #a7a7a7;
} */

.tax-shipping-delivery-label:not(.delivery-information) {
  font-size: 16px;
  font-weight: 400;
  line-height: 19.5px;
}

.page-product .badge-discount.discount.discount-percentage {
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
  padding: 2px 5px;
}

.js-product-availability .badge.badge-discount {
  font-size: 16px;
  font-weight: 400;
  line-height: 19.5px;
  background-color: #2b2b2b;
}

.product-discount .regular-price {
  color: #a6a6a6;
  font-size: 20px;
  font-weight: 400;
  line-height: 24.2px;
}

.product-pack-price {
  display: none;
}

.boxPrices {
  display: flex;
  align-items: baseline;
  margin-top: 12px;
  flex-wrap: wrap;
}

.boxPrices > span {
  margin-right: 17px;
}

.boxPrices .product-discount {
  flex: 0 0 85%;
}

.boxPrices .badge.badge-discount {
  background-color: #2b2b2b;
}

.boxPrices .current-price {
  padding-top: 10px;
}

.product_header_container .product-price,
.product_p_price_container .product-price {
  font-size: 34px;
  font-weight: 700;
  line-height: 41.15px;
}

.js-product-add-to-cart .product-quantity {
  justify-content: flex-start;
}

.js-product-add-to-cart .product-quantity .col-add-qty {
  flex: 0 0 13%;
  width: 13%;
}

.js-product-add-to-cart
  .product-quantity
  .col-add-qty
  .input-group.form-control {
}

.js-product-add-to-cart .product-quantity .col-add-btn {
  flex: 0 0 300px;
  width: 300px;
}

.js-product-add-to-cart .product-quantity .col-add-btn .add-to-cart {
  width: 300px;
  border-radius: 10px;
  font-size: 16px;
  font-weight: 700;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 45px;
}

.js-product-add-to-cart .product-quantity .col-add-compare {
  display: none;
}

/* Descuentos por catidad / Precios especificos */
.container-icons-prod {
  margin-bottom: 25px;
}
.bloquevolumenes .unidades {
  font-size: 18px;
  font-weight: 700;
  line-height: 22.75px;
  color: var(--primary);
}
.Brand2 .bloquevolumenes .unidades {
  color: #ed1c24;
}

.Brand1 .bloquevolumenes .unidades {
  color: #1c9cd8;
}

.bloquevolumenes .ahorro {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
}

.bloquevolumenes .precioud {
  color: #000;
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
}

.bloquevolumenes .descuento {
  background: #000;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.615px;
  max-width: 45px;
  width: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -15px;
}

.container-selectorvolumen {
  display: flex;
  padding: 10px 15px;
  cursor: pointer;
  flex-direction: column;
}

.selectorvolumen {
  position: relative;
  border: 2px solid #fff;
  min-width: 110px;
  height: 96px;
  background-color: #fff;
}

.bloquevolumenes {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  gap: 30px;
  padding-bottom: 50px;
  border-bottom: 1px solid #d9d9d9;
}

.selectorvolumen.activo,
.selectorvolumen:hover {
  border: 2px solid #000;
  background-color: transparent;
}

p.h6.product-discounts-title {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 18px;
}

.p-cartwapper {
  margin-bottom: 0px !important;
}

form#add-to-cart-or-refresh {
  margin-bottom: 20px;
}
/* END DESCUENTOS */

/* Crosselling */
.page-product #content-wrapper .product-accessories .section-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 27px;
  text-align: left;
  border: none;
  padding-bottom: 0;
  margin-bottom: 10px;
}

.page-product #content-wrapper .product-accessories .section-title::after {
  display: none;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
}

.products-grid .box_related .product-miniature-default {
  padding: 15px;
  align-items: center;
  border-radius: 10px;
}

.box_related .js-product-miniature-wrapper {
  margin-bottom: 20px;
}

.box_related
  .js-product-miniature-wrapper
  .products-grid
  .product-miniature-default {
  flex-wrap: nowrap;
  gap: 15px;
}

.box_related
  .product-miniature-grid.product-miniature-layout-1
  .thumbnail-container {
  flex: 0 0 70px;
  width: 70px;
  height: 70px;
  max-height: 70px;
}

.box_related .descuentosList {
  height: auto;
  display: none;
}

.box_related
  .product-miniature-grid.product-miniature-layout-1
  .thumbnail-container
  .product-thumbnail-first {
  height: 70px;
  width: auto;
}

.box_related
  .product-miniature-grid.product-miniature-layout-1
  .product-description {
  flex: 0 0 32%;
  width: 32%;
  max-width: 32%;
  flex-direction: column;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.box_related .product-miniature-grid.product-miniature-layout-1 .zonatxt,
.product-miniature-grid.product-miniature-layout-1 .tipotxt {
  margin-bottom: 0;
    overflow: hidden;
    text-overflow: initial;
    white-space: normal;
    height: auto;
    font-weight: 300;
    font-size: 14px;
    color: #000;
    margin-bottom: 6px;
}

.box_related
  .product-miniature-grid.product-miniature-layout-1
  .product-description-b {
  flex: 0 0 calc(100% - 32% - 70px);
  width: calc(100% - 32% - 70px);
  max-width: calc(100% - 32% - 70px);
  flex-direction: row;
  align-items: center;
  padding: 0;
  justify-content: space-between;
}

.box_related
  .product-miniature-grid.product-miniature-layout-1
  .product-price-and-shipping {
  margin: 0;
  padding: 0;
  flex: 0 0 150px;
  width: 150px;
  display: flex;
  align-items: center;
}

.box_related .product-miniature-grid .product-description-b .product-add-cart {
  margin: 0;
  width: auto;
  flex: auto;
}

/* Tabs información */

.page-product .product-description {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 22px;
  font-weight: 500;
}

.product-additional-info {
  border: none;
}

.product-tabs {
  margin-right: -15px;
  margin-left: -15px;
}

.product-tabs .nav-tabs {
  margin-bottom: 0;
  border-bottom: 0;
}

.nav-tabs .nav-item {
  margin: 0;
  border: 0 !important;
}

/* .nav-tabs .nav-item .nav-link {
  padding: 10px 25px;
  border-color: #f9f9f9;
  border-width: 1px 1px 3px 1px !important;
  border-style: solid;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
  border-color: var(--gris_cl);
  background-color: #fff;
  border-width: 1px 1px 3px 1px !important;
}

.product-tabs .tab-content {
  background-color: #fff;
  padding: 21px;
  border: 1px solid var(--gris_cl);
} */

#productdaas-accordion {
  margin-bottom: 0 !important;
}

.iqit-accordion .card .title a,
#productdaas-accordion .card .title a {
  color: #2b2b2b;
  font-size: 18px;
  font-weight: 500;
  line-height: 27px;
}

#block-reassurance li,
.iqit-accordion .content,
.iqit-accordion .title {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

a#products-tab-anchor {
  display: none;
}

.product-tabs .product-description {
  font-size: 13px;
}

.page-product #content-wrapper section .section-title {
  font-size: 36px;
  font-weight: 500;
  line-height: 36px;
  text-align: center;
  border: none;
}

.page-product #content-wrapper section .section-title::after {
  content: " ";
  position: absolute;
  bottom: 0;
  width: 67px;
  height: 4px;
  left: calc(50% - 32.5px);
  background-color: var(--primary);
}

.product-quantities,
.product-condition {
  display: none;
}

.js-mailalert.form-inline form {
  flex: 0 0 100%;
}

.js-mailalert.form-inline form .psgdpr_consent_message a {
  color: var(--terciary) !important;
  font-weight: 500 !important;
}

/* Fabricante en producto */

.bodegaProd {
  display: flex;
  padding: 50px;
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 50px;
}

.bodegaProdTxt h4 {
  font-size: 25px;
  font-weight: 500;
  line-height: 37.5px;
  text-align: left;
  color: #1c1812;
}

.bodegaProdTxt h5 {
  color: #a6a6a6;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  margin-bottom: 30px;
}

.manufaDesc {
  color: #848080;
  font-size: 16px;
  font-weight: 400;
  line-height: 26.8px;
}

.btnManufac a {
  color: #fff !important;
  font-size: 18px;
  font-weight: 600;
  line-height: 48px;
  padding: 0 20px;
  width: fit-content;
  display: block;
  background-color: var(--primary);
  border: 1px solid var(--primary);
  border-radius: 10px;
  text-align: center;
}

.btnManufac a:hover {
  color: var(--primary) !important;
  background-color: #fff;
}

@media (max-width: 1024px) {
  .products-grid .box_related .product-miniature-default {
    justify-content: space-between;
    align-items: start;
  }

  .box_related .product-miniature-grid .product-availability {
    bottom: -1rem;
  }

  .box_related
    .product-miniature-grid.product-miniature-layout-1
    .product-description {
    flex: 0 0 calc(100% - 90px);
    width: calc(100% - 90px);
    max-width: unset;
  }
  .box_related
    .product-miniature-grid.product-miniature-layout-1
    .product-description-b {
    flex: 0 0 100%;
    width: 100%;
    max-width: unset;
    flex-direction: column;
    justify-content: center;
  }

  .box_related
    .product-miniature-grid.product-miniature-layout-1
    .product-price-and-shipping {
    flex: 0 0 100%;
    width: 100%;
    justify-content: center;
    margin-bottom: 20px;
  }

  .box_related
    .product-miniature-grid
    .product-description-b
    .product-add-cart {
    margin: 0;
    width: 100%;
    flex: 0 0 100%;
  }

  .product-miniature-grid.product-miniature-layout-1 .product-price {
    font-size: 32px;
    font-weight: 600;
    line-height: 38px;
    color: #000;
  }
}

@media (min-width: 992px) AND (max-width: 1200px) {
  .col-add-wishlist {
    left: 90%;
  }

  .social-sharing {
    left: 82%;
  }
}

@media (min-width: 768px) AND (max-width: 992px) {
  .col-add-wishlist {
    left: 92%;
  }

  .social-sharing {
    left: 85%;
  }
}

@media (min-width: 580px) AND (max-width: 767px) {
  .col-add-wishlist {
    left: 89%;
  }

  .social-sharing {
    left: 87%;
  }
}

@media (min-width: 400px) AND (max-width: 579px) {
  .col-add-wishlist {
    left: 92%;
  }

  .social-sharing {
    left: 83%;
  }
}

@media (min-width: 768px) AND (max-width: 1024px) {
  .product-miniature-grid.product-miniature-layout-1
    .product-description-b
    .product-add-cart {
    margin-bottom: 20px;
  }

  .js-product-add-to-cart .product-quantity .col-add-qty {
    flex: 0 0 auto;
    width: auto;
  }

  .js-product-add-to-cart .product-quantity .col-add-btn .add-to-cart {
    width: 260px;
  }

  .js-product-add-to-cart .product-quantity .col-add-btn {
    flex: 0 0 auto;
    width: auto;
  }

  .bodegaProd {
    flex-direction: column;
    padding: 30px 20px 20px;
  }

  .bodegaProdImg,
  .bodegaProdTxt {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .bodegaProdTxt {
    padding-top: 30px;
  }

  .btnManufac a {
    margin: 20px auto;
    width: 350px;
    text-align: center;
  }
}

@media (max-width: 767px) {
  #product .h1.page-title {
    font-size: 24px;
    line-height: 32px;
  }

  .js-product-add-to-cart .product-quantity .col-add-btn {
    flex: 0 0 58%;
    width: 58%;
  }

  .js-product-add-to-cart .product-quantity .col-add-qty {
    flex: 0 0 20%;
    width: 20%;
  }

  .js-product-add-to-cart .product-quantity .col-add-wishlist {
    flex: 0 0 18%;
    width: 18%;
    max-width: 18%;
  }

  .js-product-add-to-cart .product-quantity .col-add-wishlist button {
    padding: 0 5px;
    width: 50px;
  }

  .boxPrices {
    flex-wrap: wrap;
  }

  .boxPrices .product-discount {
    display: block;
  }

  .page-product #content-wrapper section .section-title {
    font-size: 26px;
    line-height: 26px;
  }

  .products-grid .product-miniature-layout-1 .product-description-b {
    margin-bottom: 25px;
  }

  .products-grid .product-miniature-layout-1 .product-description-b {
    padding: 0 5px 0;
    margin-bottom: 0;
  }


  /* .products-grid .product-miniature-layout-1 .product-description-b {
    flex-direction: row;
    align-items: center;
    margin-bottom: 30px;
    justify-content: space-between;
}

.product-miniature-grid.product-miniature-layout-1 .product-price-and-shipping {
  margin-bottom: 0;
}

.product-miniature-grid.product-miniature-layout-1 .product-description-b .product-add-cart {
  width: 70%;
  justify-content: space-between;
  flex: 0 0 70%;
} */

  .bodegaProd {
    flex-direction: column;
    padding: 20px;
  }

  .bodegaProdImg,
  .bodegaProdTxt {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .btnManufac a {
    margin: 0 auto;
    width: 100%;
  }

  .col-add-wishlist {
    left: 92%;
  }

  .social-sharing {
    left: 88%;
  }

  .product-miniature-grid.product-miniature-layout-1 .zonatxt, .product-miniature-grid.product-miniature-layout-1 .tipotxt {
    font-size: 10px;
  }

  .product-miniature-grid.product-miniature-layout-1 .product-title {
    font-size: 14px;
    line-height: 20px;
  }



  .product-miniature-grid.product-miniature-layout-1 .product-price {
    font-size: 25px;
  }

  .product-miniature-grid.product-miniature-layout-1 .product-price-and-shipping {
    text-align: center;
}


}

@media (max-width: 390px) {
  .container,
  .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 100%;
  }

  .js-product-add-to-cart .product-quantity .col-add-btn .add-to-cart {
    width: 273px;
  }

  .col-add-wishlist {
    left: 85%;
  }
}

/* END PRODUCTOS */

/* GRID PRODUCTOS CARROUSELES */

/* .elementor-products-carousel .swiper-wrapper .swiper-slide {
  background-color: #fff;
} */

.elementor-products-carousel .swiper-wrapper .swiper-slide .product-miniature {
  display: block !important;
}

.elementor-products-carousel
  .swiper-wrapper
  .swiper-slide
  .product-miniature
  .thumbnail-container,
.elementor-products-carousel
  .swiper-wrapper
  .swiper-slide
  .product-miniature
  .product-description,
.elementor-products-carousel
  .swiper-wrapper
  .swiper-slide
  .product-miniature
  .product-description-b {
  float: left !important;
}

.elementor-products-carousel
  .swiper-wrapper
  .swiper-slide
  .product-miniature
  .product-description-b {
  width: 60% !important;
}

.elementor-products-carousel
  .swiper-wrapper
  .swiper-slide
  .product-miniature
  .product-description-b
  .input-group-add-cart
  .input-group {
  display: none;
}

.elementor-products-carousel
  .swiper-wrapper
  .product-miniature-default.product-miniature-layout-1
  .product-add-cart
  .btn-product-list.add-to-cart {
  width: 100%;
}

/* BODEGA - FABRICANTE - MARCA */

.pageBodega .h1.page-title {
  color: var(--terciary);
  font-size: 48px;
  font-weight: 400;
  line-height: 72px;
  text-align: center;
  margin-bottom: 50px;
}

.bodega {
  margin-bottom: 60px;
}

.bodega img {
  max-width: 100%;
  height: auto;
}

#manufacturer #content-wrapper h1 {
  text-align: center;
  font-size: 48px;
  font-weight: 400;
  line-height: 72px;
  color: var(--terciary);
}

#manufacturer-description h2,
#manufacturer-description h3,
#manufacturer-description h4 {
  color: var(--terciary);
  font-size: 24px;
  font-weight: 500;
  line-height: 36px;
  margin-bottom: 25px;
  margin-top: 25px;
}

#manufacturer-short-description p, #manufacturer-description p {
  color: var(--terciary);
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.titleListBodega {
  color: var(--terciary);
  font-size: 32px;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
  margin: 60px auto;
}

@media (max-width: 767px) {
  #manufacturer #content-wrapper h1 {
    font-size: 24px;
  }

  #manufacturer-description h2,
  #manufacturer-description h3,
  #manufacturer-description h4 {
    font-size: 20px;
  }

  .titleListBodega {
    font-size: 22px;
  }
}

/* END  Bodega */

/* CART MODAL */

.cart-content-btn a.btn.btn-primary,
.cart-content-btn button.btn.btn-secondary {
  padding: 0.6rem 1rem;
  border-radius: 10px;
}

.crossselling-products-modal .product-description .extra-small-gutters {
  flex-direction: row;
}

.crossselling-products-modal
  .product-description
  .extra-small-gutters
  .product-price-and-shipping {
  display: flex;
  justify-content: space-between;
}

.crossselling-products-modal
  .product-description
  .extra-small-gutters
  .product-price-and-shipping
  .product-price,
.crossselling-products-modal
  .product-description
  .extra-small-gutters
  .product-price-and-shipping
  .regular-price {
  padding: 0 10px;
}

/* CARRITO */

.cart-item .product-line-grid-right .unit-price .discount {
  background-color: #5ac903 !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.cart-item .product-line-grid-right .unit-price .value {
  font-weight: 600 !important;
}

.cart-summary-line.cart-total .label {
  font-size: 1.2rem;
}

.cart-detailed-actions .btn.btn-primary {
  border-radius: 10px;
}

@media (max-width: 767px) {
  .cart-item .product-line-grid-right .unit-price {
    width: 40%;
    flex: 0 0 40%;
    max-width: 40%;
  }

  .cart-item .product-line-grid-right .qty {
    width: 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }

  .cart-item .product-line-grid-right .price {
    width: 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }

  .cart-item .product-line-grid-right .col:last-of-type {
    width: 5%;
    flex: 0 0 5%;
    max-width: 5%;
  }

  .cart-item .product-line-grid-right.product-line-actions {
    margin-top: 10px;
  }
}

/* CHECKOUT */

label[for="ff_psgdpr"] a {
  font-weight: 500;
}

.page-order form footer .continue.btn.btn-primary {
  border-radius: 10px;
}

.checkout-step form .col-form-label {
  flex: 0 0 20%;
  width: 20%;
  max-width: 20%;
}

.checkout-step form .js-input-column {
  flex: 0 0 78%;
  width: 78%;
  max-width: 78%;
}

.checkout-step form .form-control-comment {
  display: none;
}

.checkout-step .btn.btn-primary.continue,
.checkout-step .btn.btn-primary {
  border-radius: 10px;
  font-weight: 500;
}

@media (max-width:767px) {
  .cart-empty .btn.btn-secondary {
    margin-bottom: 30px;
  }
}

/* POPUP */

.iqitpopup-content {
  font-size: 46px;
  line-height: 60px;
  font-weight: 600;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80%;
  max-width: 80%;
  margin: 0 auto;
  text-shadow: 4px 4px 0px black;
}

#iqitpopup .iqitpopup-newsletter-form .button-medium {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 35px;
  border-radius: 50px;
  font-weight: 600;
}

.iqitpopup-newsletter-form form .custom-checkbox {
  justify-content: center;
}

.iqitpopup-newsletter-form .psgdpr_consent_message span a {
  color: #fff !important;
  text-decoration: underline;
}

@media (max-width: 767px) {
  .iqitpopup-content {
    font-size: 34px;
    line-height: 40px;
    font-weight: 600;
    height: 80%;
    max-width: 80%;
  }
}

@media (max-width: 390px) {
  .checkout-step form .col-form-label,
  .checkout-step form .js-input-column {
    flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
  }
}
/* CONTACTO */

.page-contact .psgdpr_consent_message span a {
  color: var(--terciary) !important;
  font-weight: 500 !important;
}

.page-contact .btn.btn-primary {
  width: 100%;
}

/* LOGIN, REGISTRO & PASSWORD */

.page-authentication #main .page-content,
.page-password #main .page-content,
.page-registration #main .page-content {
  width: 600px;
  max-width: 100%;
  margin-bottom: 50px;
}

.page-authentication #content-wrapper .page-title,
.page-password #content-wrapper .page-title,
.page-registration #content-wrapper .page-title {
  text-align: center;
  margin-bottom: 40px;
}

.page-registration .align-items-center {
  align-items: unset !important;
  justify-content: space-between;
}

.send-renew-password-link {
  margin-bottom: 30px;
}

.page-password #content-wrapper form label {
  width: 20%;
  flex: 0 0 20%;
}

.page-registration #content-wrapper form label:not([for="ff_newsletter"]),
.page-registration #content-wrapper form label:not([for="ff_psgdpr"]) {
  width: 100% !important;
  flex: 0 0 100% !important;
}

.page-password #content-wrapper form input,
.page-registration #content-wrapper form .js-input-column {
  width: 74%;
  flex: 0 0 74%;
}

.page-registration .col-md-2.form-control-comment {
  display: none;
}

.page-password #content-wrapper .btn.btn-primary {
  margin-top: 35px;
}

@media (max-width: 767px) {
  .page-password #content-wrapper form input,
  .page-registration #content-wrapper form .js-input-column {
    width: 100%;
    flex: 0 0 100%;
  }

  .page-registration .align-items-center {
    align-items: center !important;
  }
}
/* MI CUENTA */

.page-content.my-account-page-content-wrapper a .link-item i {
  width: 30px;
  text-align: left;
  font-size: 20px;
}

.page-content.my-account-page-content-wrapper a .link-item img {
  width: 20px;
  margin-right: 10px;
  text-align: left;
}

.product-miniature-grid .input-group-add-cart {
  justify-content: center;
  flex-wrap: nowrap;
}

.input-qty {
  width: 75px;
  margin-right: 10px;
}

.iqitwishlist-product .btn.btn-product-list {
  /*margin-top: 10px;*/
  width: 250px;
}

@media (max-width: 767px) {
  .iqitwishlist-product.product-miniature-grid .product-add-cart {
    margin-top: 15px;
  }

  .iqitwishlist-product.product-miniature-grid .align-items-center {
    justify-content: end;
  }

  .iqitwishlist-product.product-miniature-grid .js-iqitwishlist-remove {
    position: absolute;
    top: -95px;
    color: var(--primary) !important;
  }

  .iqitwishlist-product.product-miniature-grid .js-iqitwishlist-remove:hover {
    color: #000;
  }

  .my-account-page-content .container:has(.psgdprinfo17) {
    padding-right: 0;
    padding-left: 0;
  }

  .my-account-page-content .addresses {
    flex-direction: column;
  }
}

/* SITEMAP */

@media (max-width: 767px) {
  .sitemap .col.block-links {
    flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
    margin-bottom: 40px;
  }
}

/* FOOTER */

#footer .block-title,
#checkout-footer .block-title {
  font-weight: 600;
  text-transform: uppercase;
}

.elementor-element-dbmvnip .elementor-heading-title {
  font-size: 18px;
  font-weight: 600;
  line-height: 27px;
}

.row.align-items-center:has(.social-links._footer) {
  border: 1px solid #d9d9d9;
  border-width: 1px 0 1px 0;
  padding: 25px 0;
}

.footer-container.footer-style-2 .block-social-links {
  display: flex;
  align-items: center;
}

.footer-container.footer-style-2 .footerLogo {
  margin-right: 50px;
}

.footer-container.footer-style-2 .block-newsletter {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.newsTXT {
  flex: 0 0 45%;
  width: 45%;
  max-width: 100%;
}

.ps-emailsubscription-block {
  flex: 0 0 55%;
  width: 55%;
  max-width: 100%;
}

#footer-container-first {
  color: #000;
}

.newsTXT h5 {
  font-size: 15px;
  font-weight: 400 !important;
  line-height: 22.5px;
  color: var(--primary);
}

.newsTXT p {
  color: var(--terciary);
  font-size: 15px;
  font-weight: 400;
  line-height: 22.5px;
}

.footer-style-2 .ps-emailsubscription-block .newsletter-input-group {
  border-radius: 10px;
}

.footer-style-2 .ps-emailsubscription-block .btn-subscribe.btn-iconic {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.footer-style-2 .ps-emailsubscription-block .fa-envelope-o:before {
  content: "Suscribirse";
}

.footer-style-2 .ps-emailsubscription-block .btn-subscribe.btn-iconic {
  background-color: var(--primary) !important;
}

.footer-style-2 .ps-emailsubscription-block .btn-subscribe.btn-iconic:hover {
  color: var(--primary) !important;
  background-color: #fff !important;
}

.footer-container.footer-style-2 .block-social-links .fa-envelope-o:before {
  content: "Suscribirse";
  color: #fff;
}

.footer-style-2 .block-iqitlinksmanager.block-links ul > li a {
  padding-left: 20px;
}
.footer-style-2 .block-iqitlinksmanager.block-links ul > li a:before {
  background: var(--primary);
  width: 13px;
  height: 13px;
  line-height: 13px;
  text-align: center;
  border-radius: 10px;
  color: #fff;
  margin: 0;
  padding: 0;
}

.elementor-column-gap-default .elementor-element-populated {
  padding-top: 0 !important;
}

.icoTelfooter .elementor-icon-list-item .elementor-icon-list-icon i::before {
  background: var(--primary);
  padding: 2px 3px;
  border-radius: 3px;
}

.elementor-element-3pj489a .elementor-button .elementor-button-text {
  color: #fff !important;
}

.elementor-element-3pj489a .elementor-button .elementor-button-text:hover {
  color: var(--primary) !important;
}

@media (min-width: 768px) AND (max-width: 1024px) {
  .row.align-items-center:has(.social-links._footer) {
    flex-direction: column;
  }
  .footer-container.footer-style-2 .block-social-links,
  .footer-container.footer-style-2 .block-newsletter {
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
    margin-bottom: 37px;
    justify-content: center;
  }

  .footer-container.footer-style-2 .block-newsletter {
  }

  .elementor-element-a6b0i54 img {
    padding-left: 15px;
  }
}

@media (max-width: 767px) {
  .footer-container.footer-style-2 .block-social-links {
    margin-bottom: 30px;
  }

  .footer-container.footer-style-2 .block-newsletter {
    justify-content: center;
    flex-direction: column;
  }

  .newsTXT,
  .ps-emailsubscription-block {
    flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
    text-align: center;
  }
}
/* END NEW FOOTER EnCopa */

#footer #footer-container-main,
#checkout-footer {
  padding-top: 0 !important;
}

#footer-container-main .row {
  justify-content: center;
}

.footer-style-1 .block-iqitlinksmanager-1.block-links.js-block-toggle,
.footer-style-1 .block-iqitlinksmanager-4.block-links.js-block-toggle,
.footer-style-1 .block-iqitcontactpage,
.elementor-displayFooter.col-12 {
  flex: 0 0 25%;
  width: 25%;
  max-width: 25%;
}

.block-iqitlinksmanager-1.block-links.js-block-toggle .block-content ul {
  margin-bottom: 30px;
}

.block-iqitlinksmanager-1.block-links.js-block-toggle .block-content::after {
  content: url(/img/cms/formas-de-pago.png);
}

.footer-style-1 .block-iqitcontactpage .contact-rich > strong {
  width: 100%;
  border-bottom: 1px solid #a0a0a040;
}

.footer-style-1 .block-iqitcontactpage .block-social-links {
  margin-top: 30px;
  margin-left: -5px;
}

#footer-container-main a,
#checkout-footer a,
.footer-style-1 .block-iqitcontactpage .contact-rich .part,
.col.copyright-txt p span {
  font-size: 14px;
}

@media (max-width: 767px) {
  .footer-style-1 .block-iqitlinksmanager-1.block-links.js-block-toggle,
  .footer-style-1 .block-iqitlinksmanager-4.block-links.js-block-toggle,
  .footer-style-1 .block-iqitcontactpage,
  .elementor-displayFooter.col-12 {
    flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
  }

  #footer .block-toggle > .block-title span::after {
    position: absolute;
    right: 5px;
  }

  .block-toggle.block-iqitlinksmanager .block-content {
    padding-bottom: 30px;
  }

  #footer .block-toggle.block-social-links > .block-content {
    display: initial;
  }
}


/*.container-content-featu-plist {
    position: absolute;
    bottom: 0px;
    right: 0;
}*/
.container-features-plist:not(:last-child) {
    margin-bottom: 10px;
}
.container-features-plist {
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 14px;
}
span.plist-feav {
    color: var(--primary);
    font-weight: 600;
    line-height: 24px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    border: 1px solid var(--primary);
}
span.plist-fean {
    color: #000;
    font-weight: 400;
    line-height: 18px;
    max-width: 75px;
}
.list-icono-listado, .list-icono-ficha{display: flex;}
.list-icono-listado div, .list-icono-ficha div{margin-right: 5px;}


#product .images-container .product-cover {
	background: #FFF;
}


.iqitreviews-review .fa-star:before ,.iqitreviews-rating .fa-star:before,
.iqitreviews-rating .fa-star-half-o:before,.iqitreviews-rating .fa-star-o:before
{
	font-size:20px;
	color: var(--primary);
}


.product-miniature .iqitreviews-simple .txt-ratting-average {
	font-size:16px; line-height:16px;
	padding-left:6px;
}

.cbp-hrmenu > ul > li:first-child > a {
padding-left:0;	
}